@charset "utf-8";
/* pages */
/* sitemap-wrap page */
.content-sitemap-wrap { margin:0 auto;}
.content-sitemap-wrap {display:block;position:relative;width:100%;text-align:left;}
.content-sitemap-wrap > ul {display:block;position:relative;width:100%;}
.content-sitemap-wrap > ul > li {display:block;position:relative;margin:0 0 38px 0;}
.content-sitemap-wrap > ul > li > a {
    display: block;
    font-family: "Noto Sans";
    font-size: 24px;
    color: #333333;
    margin: 46px 0 0 0;
    min-height: 25px;
    background-image: url(../image/common/blt-h4.png);
    background-size: 26px 22px;
    background-repeat: no-repeat;
    background-position: 0 23px;
    padding:20px 0 20px 40px;
    line-height: 1.2;
}
.content-sitemap-wrap > ul > li:first-child > a{ margin-top:0;}
.content-sitemap-wrap > ul > li .depth2-wrap { display:block;position:relative;border-top: 2px solid #1c226c;border-bottom: 1px solid #1c226c;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul {display:block;position:relative;width:100%;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li {display:block;overflow:hidden;position:relative;min-height:52px;border-bottom:1px solid #ddd;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > a { display:block;float:left;position:absolute;left:0;top:0;bottom:0;min-height:100%;width:220px;height:auto;background-color:#f8f8f8; padding:4px 10px;font-family:"Noto Sans";font-weight:500;font-size:18px;color:#2d2d70;text-align:center;line-height:48px;vertical-align:middle;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > a:hover {color:#003b80;text-decoration:underline}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > a > span {display:inline-block;line-height:1.2;}



.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > button { display:none;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 {display:block;overflow:hidden;position:relative;background-color:#fff;margin-left:220px;box-sizing:border-box;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li {display:inline-block;min-width:130px;padding:2px 10px;margin-right:30px;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li > a {display:inline-block;position:relative;font-size:16px;color:#808080;line-height:1.6;padding-left:10px;font-weight:300;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li > a:hover {text-decoration:underline;color:#003b80;font-weight:400;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li > a:before {content:'';display:inline-block;display:block;position:absolute;left:0;top:12px;width:4px;height:1px;background:#666;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li:first-child {margin-top:10px;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li:last-child {margin-bottom:10px;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li.active ul {display:block;}
.content-sitemap-wrap > ul > li.last {float:none;position:absolute;top:324px;left:0;padding-left:0;}
.content-sitemap-wrap > ul:after {clear:both;display:block;content:'';}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .link-http > span { height:auto;}
@media all and (max-width:1024px) {
	.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li { min-width:40%;}
}

@media all and (max-width:768px) {
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > a { float:none;position:absolute;left:0;top:0;height:100%;}
}
@media all and (max-width:480px) {
	.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > button{ display:block;position:absolute;right:0;top:0;z-index:1;width:40px;height:40px;background-image:url("../image/common/sitemap-btn-down.png");background-repeat:no-repeat;background-position:50% 50%;pointer-events:none;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li.active > button {background-image:url("../image/common/sitemap-btn-up.png");}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > button > span { display:block;overflow:hidden;width:0;height:0;position:absolute;left:-99999999999999px;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li.active ul {display:block;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li.active > button { background-image:url("../image/common/sitemap-btn-up.png");}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li {height:auto;min-height:40px;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li > a { float:none;position:relative;width:100%;height:auto;min-height:40px;padding:10px;line-height:1;}
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 { margin-left:0;}
/*
.content-sitemap-wrap > ul > li .depth2-wrap > ul > li .depth3 > li { display:block;margin:4px;}*/

}

/* sitemap-wrap page */
.content-sitemap-wrap2 { margin:40px auto;}
.content-sitemap-wrap2 {display:block;position:relative;width:100%;text-align:left;}
.content-sitemap-wrap2 > ul {display:block;overflow:hidden;position:relative;width:100%;}
.content-sitemap-wrap2 > ul > li {display:block;float:left;width:23.5%;position:relative;margin:0 2% 38px 0;border-bottom:2px solid #2d2d70;}
.content-sitemap-wrap2 > ul > li:nth-child(4n) { margin-right:0;}
.content-sitemap-wrap2 > ul > li > a {display:block;    background-color:#2d2d70;/*border-bottom:2px solid #666666;*/padding:15px 10px;font-size:24px;font-weight:500;color: #fff;text-align:center;}
.content-sitemap-wrap2 > ul > li .depth2-wrap { display:block;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li {display:block;position:relative;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li > a { display:block;z-index:0;background-color:#f8f8f8;border-bottom:1px solid #ddd;padding:14px 40px 14px 13px;font-size:16px;color:#666666;font-weight:400;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li > a:hover {color:#003b80;text-decoration:underline}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li > button{ display:block;position:absolute;right:0;top:10px;z-index:1;width:40px;height:40px;background-image:url("../image/common/sitemap-btn-down.png");background-repeat:no-repeat;background-position:50% 50%;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li.active > button {background-image:url("../image/common/sitemap-btn-up.png");}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li > button > span { display:block;overflow:hidden;width:0;height:0;position:absolute;left:-99999999999999px;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul {display:none;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li.active ul {display:block;background:#fff;border-bottom:1px solid #ddd;padding:22px;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li.active > button { background-image:url("../image/common/sitemap-btn-up.png");}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li > a {background-color:#f8f8f8;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li {border-bottom:none;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li + li {margin-top:10px;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li > a {display:block;position:relative;font-size:16px;color:#808080;line-height:1.6;padding-left:10px;font-weight:300;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li > a:hover {text-decoration:underline;color:#003b80;font-weight:400;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li > a:before {content:'';display:inline-block;display:block;position:absolute;left:0;top:12px;width:4px;height:1px;background:#666;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li ul > li:first-child {margin-top:0;}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li.active ul {display:block;}
.content-sitemap-wrap2 > ul > li.last {float:none;position:absolute;top:324px;left:0;padding-left:0;}
.content-sitemap-wrap2 > ul:after {clear:both;display:block;content:'';}
.content-sitemap-wrap2 > ul > li .depth2-wrap > ul > li .link-http > span { height:auto;}
@media all and (max-width:1099px) {
	.content-sitemap-wrap2 > ul > li,
	.content-sitemap-wrap2 > ul > li:nth-child(3n) {width:49%;margin-right:2%;}
	.content-sitemap-wrap2 > ul > li:nth-child(2n){ margin-right:0;}
}

@media all and (max-width:768px) {
	.content-sitemap-wrap2 > ul > li,
	.content-sitemap-wrap2 > ul > li:nth-child(3n) {width:100%;margin-right:0;}
}

/* map-wrap */
.map-wrap{width:100%;}
.map-wrap figure{border-bottom:1px solid #dddddd;width:100%;}
.map-wrap figcaption{padding:28px 0 53px 0;text-align:center;font-size:24px;color:#333333; font-weight: 500;}

/* organization*/
.organization{position:relative;}
.organ-diagram { display:block;position:relative;padding:20px 0;text-align:center;vertical-align:top;box-sizing:border-box;}
.organ-diagram > ul {display:block;position:relative;margin:0;padding:0;text-align:center;}
.organ-diagram li {display:inline-block;position:relative;list-style-type:none;vertical-align:top;box-sizing:border-box;}
.organ-diagram li .organ-depth01{display:inline-block;position:relative;min-width:74px;height:50px;line-height:50px;padding:0 2px;text-align:center;box-sizing:border-box;font-size:15px;letter-spacing:-2px;}
.organ-diagram li .organ-depth02,
.organ-diagram li .organ-depth03 { display:block;position:relative;min-width:74px;min-height:50px;height:auto;line-height:1.5;padding:15px 2px;text-align:center;box-sizing:border-box;font-size:15px;letter-spacing:-2px;word-break:break-all;}
.organ-diagram > ul > li { display:inline-block;position:relative;margin:0 0 0 0;padding-top:4px;}
.organ-diagram .organ-depth01 { width:200px;min-width:100px;background-color:#0070bd;color:#fff;background-image:url(/humanframe/theme/park/assets/image/organ/organ-depth01-front.png);background-repeat:no-repeat;background-position:0 0;background-size:auto 100%;padding:0 25px;}
.organ-diagram li .organ-depth02 > span { display:inline-block;line-height:1.2;}
.organ-diagram .organ-depth01 + .organ-depth02-list { display:block;overflow:hidden;width:100%;padding:60px 0 0 0;}
.organ-diagram .organ-depth01 + .organ-depth02-list:before {content:"";display:inline-block;position:absolute;left:50%;top:0;width:1px;height:60px;background:#ccc;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li { display:block;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li:before {content:"";position:absolute;top:0;left:0;width:100%;height:1px;background:#ccc;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li:first-child:before {left:50%;width:50%;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li:last-child:before {left:0;width:51%;}
.organ-diagram .organ-depth02 {max-width:calc(100% - 12px);width:200px;background-color:#0070bd;border:0; margin:60px 6px 0 6px;color:#fff;}
.organ-diagram .organ-depth02.active { border:2px solid #000;box-sizing:border-box;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li > .organ-depth02:before {content:"";display:inline-block;position:absolute;left:50%;top:-60px;width:1px;height:60px;background:#ccc;}
.organ-diagram .organ-depth01 + .organ-depth02-list > li > .organ-depth03-list { position:relative;/*padding-top:6px;*/}
.organ-diagram .organ-depth01 + .organ-depth02-list > li > .organ-depth03-list > li { display:block;}
/*
.organ-diagram .organ-depth01 + .organ-depth02-list > li > .organ-depth03-list:before {content:"";display:inline-block;position:absolute;left:50%;top:0;width:1px;height:6px;background:#ccc;}*/
.organ-diagram .organ-depth03 {display:block;width:200px;max-width:calc(100% - 12px);background-color:#dddddd;border:0;margin:10px auto 0 auto;padding:15px 0;color:#333;}
.organ-diagram .organ-depth03:before {content:"";display:inline-block;position:absolute;left:50%;top:-10px;width:1px;height:10px;background:#ccc;}
.organ-diagram .organ-depth02-list > li > .organ-depth03-list > li:first-child .organ-depth03{margin-top:15px;}
.organ-diagram .organ-depth02-list > li > .organ-depth03-list > li:first-child .organ-depth03:before {height:15px;top:-15px;}
.organ-diagram-group {background-color:#f8f8f8;border:1px solid #ddd;padding:40px 0;}
.organ-diagram.waterworksh-direct,
.organ-diagram.waterworksh-local {  padding:20px;}
.organ-diagram.waterworksh-local { margin-top:40px;}
.organ-diagram.waterworksh-local .organ-depth01 {background-color:}
.organ-diagram li a { display:inline-block;position:relative;background:#fff;min-width:74px;padding:0 2px;text-align:center;box-sizing:border-box;}
.organ-cols {display:block;overflow:hidden;position:relative;width:100%;}
.organ-cols > li { float:left;}
.organ-cols.cols2 > li { width:50%;}
.organ-cols.cols3 > li { width:33.3333%;}
.organ-cols.cols4 > li { width:25%;}
.organ-cols.cols5 > li { width:20%;}
.organ-cols.cols6 > li { width:16.6666%;}
.organ-cols.cols7 > li { width:14.2857%;}
.organ-cols.cols8 > li { width:12.5%;}

.board-data-list.organ-member-list {margin-top:10px;}
.board-data-list.organ-member-list table { table-layout:fixed;}

.organ-guide { display:inline-block;margin:40px auto 0 14px;}
.organ-guide strong { font-size:18px;}
.organ-guide > p { display:block;;position:relative;height:24px;padding-left:28px;}
.organ-guide > p::before {content:'';display:inline-block;position:absolute;left:0;top:4px;width:19px;height:18px;background-image:url(../image/icon/icon-mouse-click.png);background-repeat:no-repeat;background-position:0 0;background-size:19px 18px;}


@media screen and (max-width:1024px){
	.scroll-wrap .organ-diagram { width:100%;min-width:912px;}
}
/* policy */
.policy-agree-group {overflow:hidden;padding:10px 0;}
.policy-agree-group { overflow:hidden;}
.policy-agree-group .policy-question {float:left;display:block;line-height:36px;}
.policy-agree-group .policy-answer {float:right;}

.policy-content {border:1px solid #ccc;background:#f5f5f5;}
.policy-content .tab-content {padding:0;/*padding:20px 0 20px 15px;*/}
.policy-content .h6 { font-weight:500;}
.policy-content .h6:first-child{ margin-top:0;}
.policy-content .title { display:block;margin:20px 0 10px 0;font-family:"Noto Sans";font-size:16px;font-weight:500;color:#333;}
.policy-content .pre {overflow-x:hidden;overflow-y:auto;height:240px;/*font-size:15px;line-height:1.5;*/padding:30px;}
.policy-content .pre .strong {margin-top:5px;font-weight:500;color:#666;}
.policy-content .pre > .strong {margin-top:0;}
.policy-content .pre p {margin-bottom:5px;}
@media screen and (max-width:1024px){
	.policy-content .pre{padding:15px;}
}
/*
.policy-content .pre table {text-indent:0;margin:10px 0;}
.policy-content .pre table th, .policy-content .pre table td {border:1px solid #ccc;padding:5px;text-align:center;}
.policy-content .pre table th {font-weight:500;}*/


/* main own carousel ?? */
.main .owl-thumbs { display:none !important; }

.Grid { overflow:hidden;}



/* ???? > ?????(.art-member) > ????(.join) > ?? */
.policy-content .policy-context-wrap {padding:30px 0;}
.policy-content .pre .policy-context-wrap {padding:0 0;}
.policy-content .policy-context-wrap .policy-title,
.policy-content .policy-context-wrap h5:not(.h5) {display:block;margin:40px 0 16px 0;padding:0;font-size: 17px; color:#333; font-weight: 500; }
.policy-content .policy-context-wrap .policy-title:nth-child(1),
.policy-content .policy-context-wrap h5:nth-child(1) { margin-top:0;}
.policy-content .policy-context-wrap h6:not(.h6){display:block;margin:20px 0 10px 0;font-size: 16px; color:#333; font-weight: 400; }
.policy-content .policy-context-wrap p,
.policy-content .policy-context-wrap .txt-area dd,
.policy-content .policy-context-wrap .txt-area table th,
.policy-content .policy-context-wrap .txt-area table td {font-size:16px; color:#666;line-height:1.5;}
.policy-content .policy-context-wrap strong{color: #ff0000; font-weight: 300;}


